<?
	// Denne fil kan benyttes frit under GPL så længe
	// Disse linjer FORBLIVER i scriptet.
	// Det er tilladt at rette i scriptet.
	// Scriptet må ikke videredistribueres, eller gives
	// videre uden skriftlig tilladelse fra PHPCODER.DK
	// God fornøjelse
	// Martin Allan Jensen
	// PHPCODER.DK

	//Den index side den skal hente hvis det er DIN hjemmeside.
	$index = "mobil.php";
	//Domænenavn uden WWW
	$domain = "kaaz.dk";
	$host = getenv("HTTP_HOST");
	LIST( $a1, $a2, $a3) = split("\.", $host);
	$check1 = "$a2.$a3";
	if ($check1 == $domain) {
		$sub = $a1;
	}
	if (!$sub || $sub == "hundeparken) {
	include("$index");
	}
	else {
	include("mobil.kaaz.dk");
	}
?>